<?php
//%%%%%%	Admin Module Name  UserFilter 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour");

define("_AM_MODIFY","Modifier");
define("_AM_BWORDSSET","Configuration des mots interdits");
define("_AM_IPFILTERSET","configuration du filtre des Utilisateur/IP");
define("_AM_ERRORINSERT","Erreur&nbsp;: Impossible &agrave; ins&eacute;rer dans la base de donn&eacute;es");
define("_AM_UNEED2ENTER","Vous devez entrer les infos requises&nbsp;!");
define("_AM_ERRORDELETE","Erreur&nbsp;: Ne peut pas effacer sur la base de donn&eacute;es");
define("_AM_ERRORUPDATE","Erreur&nbsp;: Impossible de mettre &agrave; jour la base de donn&eacute;es");
define("_AM_CURRENTWCENSOR","Mots censur&eacute;s");
define("_AM_TOMODIFYWORD","Pour modifier un mot et/ou son texte de remplacement changer simplement la valeur dans le bloc texte et cliquez sur le bouton d'Edition.");
define("_AM_TOREMOVEWORD","Pour supprimer un mot censur&eacute; cliquez simplement sur le bouton Effacer &agrave; c&ocirc;t&eacute; du mot.");
define("_AM_WORD","Mot");
define("_AM_REPLACEMENT","Remplacement");
define("_AM_EDIT","Editer");
define("_AM_DELETE","Effacer");
define("_AM_ERRORQUERY","Erreur. Impossible de faire une requ&ecirc;te dans la base de donn&eacute;es");
define("_AM_NOWORDSINDB","Pas de mots censur&eacute;s dans la base de donn&eacute;es. Vous pouvez en entrer avec le formulaire ci-dessous");
define("_AM_ADDAWORD","Ajouter un mot");
define("_AM_FORM2ADDWORD","Utilisez ce formulaire pour entrer un mot censur&eacute; dans la base de donn&eacute;es.");
define("_AM_ACTION","Action");
define("_AM_ERRORNOUSER","Erreur. Utilisateur inconnu&nbsp;!");
define("_AM_DURATION","Dur&eacute;e");
define("_AM_IPADDRESS","AdresseIP");
define("_AM_SECONDS","Secondes");
define("_AM_MINUTES","Minutes");
define("_AM_HOURS","Heures");
define("_AM_DAYS","Jours");
define("_AM_YEARS","Ann&eacute;es");
define("_AM_CURBANIP","IPs actuellement bannies");
define("_AM_CURBANUSER","Pseudo actuellement bannis");
define("_AM_USERNAME","Pseudo");
define("_AM_ADDABAN","Ajouter un banni");
define("_AM_FORM2ADDBAN","Utilisez le formulaire suivant pour bannir des Pseudos ou des IPs.");
define("_AM_TOBANIPS","Pour bannir un groupe d'IPs ne pas rentrer le N&deg; final ex&nbsp;: 192.168.1. bannira 192.168.1.0-255<br>
     Un bannissement sera automatiquement effac&eacute; de la base quand il expirera, pour cr&eacute;er un bannissement permanent ne rien pr&eacute;ciser dans le champ Dur&eacute;e.");
define("_AM_IPUNAME","IP/Pseudo");
?>